body {
	background-image: url(../images/bg_equipe.png);
}
.equipe{ margin-top:140px; background-image:url(../images/eq.png);  background-size: 100%}

.equipe01, .equipe02{background-size: 100%; height:100%}
.equipe01{ padding:45px 45px 45px 45px }
.equipe02{ }
.vermelho{ color:#BF2733; font-size:16px}

@media screen and (max-width: 1200px) {
	.equipe{ font-size:13px}
	.vermelho{ font-size:14px}
	.equipe01{ padding:20px 20px 20px 20px }
}